.frontCover {
    qrfullpage: 1;
}

.bodyPic {
    text-align: center;
    margin: 1em 0;
}

.width80 {
    width: 80%;
}

.width50 {
    width: 50%;
}

h1 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    background: #0175B2;
    color: #ffffff;
}

h2 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #0175B2;
}

h3 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #0175B2;
}

h4 {
    font-family: "汉仪旗黑65S", "HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #0175B2;
}

h6 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1em;
    font-weight: bold;
}

h5 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1em;
    font-weight: bold;
    color: #0175B2;
}

h7 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1em;
    font-weight: bold;
}

h8 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1em;
    font-weight: bold;
}

h9 {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1em;
    font-weight: bold;
}

h10 {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1em;
    font-weight: bold;
}

.you1 {
    text-align: right;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1.0em;
}

/*引文居右-----------------------------------------*/
/*正文------------------------------------------*/
.ziti {
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.ziti1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent: 2em;
    font-size: 1.0em;
    line-height: 1.618em;
    margin: 0em 0em 0em 0em;
}

.ziti-01 {
    text-indent: 2em;
    font-size: 1.0em;
    font-weight: bold;
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    text-align: left;
    margin: 0.5em 0em 0.5em 0em;
}

.ziti2 {
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    font-size: 1.0em;
    text-indent: 2em;
    line-height: 100%;
    text-align: left;
}

.ziti-00 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    text-indent: 0em;
    font-size: 1.0em;
    font-weight: bold;
    margin: 0.3em 0em 0.3em 0em;
}

.ziti3 {
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    font-size: 1.0em;
    line-height: 100%;
    text-align: center;
}

/*其它信息---------------------------------*/
.ziti4 {
    font-family: "汉仪旗黑50S", "HYQiHei-50s";
    font-size: 1.0em;
    line-height: 100%;
    font-weight: bold;
    text-align: center;
}

/*图说-------------------------------------*/
.middle-img {
    font-family: "汉仪楷体", "ETrump KaiTi", "方正仿宋", "FZFSJW--GB1-0";
    font-size: 0.8em;
    line-height: 1.3em;
    text-align: center;
    text-indent: 0;
}

/*引文标题---------------------------------*/
.pic {
    text-align: center;
    margin: 1em 0;
}

.div2 {
    border-top: solid 1px #000000;
    border-bottom: solid 1px #000000;
    padding: 0.2em;
}

div.hui {
    font-weight: normal;
    padding: 0.5em;
    margin-bottom: 2em;
    background-color: #D3D6D6;
    border: 1px dashed #D3D6D6;
    border-radius: 0.5em;
}

/*加粗*/
.bold {
    font-weight: bold;
}

a {
    color: #a9732d;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: underline;
}

img {
    border: 0;
}